RubyGems Navigation menu

ezmq 0.4.11

Syntactic sugar around FFI bindings for ZMQ, to stop C from seeping into your Ruby.

版本列表:

  1. 0.4.12 - March 15, 2018 (80.0 KB)
  2. 0.4.11 - March 15, 2018 (80.0 KB)
  3. 0.4.4 - May 26, 2015 (74.0 KB)
  4. 0.4.3 - May 22, 2015 (74.0 KB)
  5. 0.4.2 - February 24, 2015 (73.5 KB)
显示所有 (18 个版本)

Runtime 依赖关系 (1):

  • ffi-rzmq >= 2.0.4, ~> 2.0
  • 所有者:

    作者:

    • Chris Olstrom

    SHA 256 checksum:

    e4ff097901252d713635628c7b6c2ebbbb4713044d73cc42c91b14bd60b9c8e4

    下载总次数 35,299

    这个版本 1,168

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: